# Uses of Class
org.apache.zookeeper.server.quorum.Follower

Packages that use Follower
Package
Description
org.apache.zookeeper.server.quorum

## Uses of Follower in org.apache.zookeeper.server.quorum

Fields in org.apache.zookeeper.server.quorum declared as Follower
Modifier and Type
Field
Description
`Follower`
QuorumPeer.`follower`
Methods in org.apache.zookeeper.server.quorum that return Follower
Modifier and Type
Method
Description
`Follower`
FollowerZooKeeperServer.`getFollower()`
`protected Follower`
QuorumPeer.`makeFollower(FileTxnSnapLog logFactory)`
Methods in org.apache.zookeeper.server.quorum with parameters of type Follower
Modifier and Type
Method
Description
`protected void`
QuorumPeer.`setFollower(Follower newFollower)`
Constructors in org.apache.zookeeper.server.quorum with parameters of type Follower
Modifier
Constructor
Description
``
`FollowerBean(Follower follower, ZooKeeperServer zks)`